package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2021/4/13.
 *
 * @author hua
 */
public class StoreOrGroupInfoDTO implements Serializable {
    private String relationId;
    private int relationType;
    private String relationName;

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }

    public int getRelationType() {
        return relationType;
    }

    public void setRelationType(int relationType) {
        this.relationType = relationType;
    }

    public String getRelationName() {
        return relationName;
    }

    public void setRelationName(String relationName) {
        this.relationName = relationName;
    }
}
